footer {
    margin-top: 2%;
}
footer ul {
    position: absolute;
    transform: translate(-50%, -50%);
    display: flex;
    margin-left: 50%;
}
footer ul li {
    list-style: none;
    margin: 0 10px;
}
footer ul li .fa {
    color: #000000;
    font-size: 25px;
    line-height: 50px;
    transition: .5s;
}
footer ul li .fa:hover {
    color: #ffffff;
}
footer ul li a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    transition: 0.5s;
    transform: translate(0,0px);
    box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
}
footer ul li a:hover {
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
}
footer ul li:nth-child(1) a:hover {
    background-color: #3b5999;
}
footer ul li:nth-child(2) a:hover {
    background-color: #55acee;
}
footer ul li:nth-child(3) a:hover {
    background-color: #e4405f;
}
footer ul li:nth-child(4) a:hover {
    background-color: #cd201f;
}
footer ul li:nth-child(5) a:hover {
    background-color: #0077B5;
}
hr.piedDePage{
    margin-top: 0%;
    margin-right: 25%;
    margin-left:25%;
}

/* Responsive */
@media only screen and (max-width: 1040px) {
    hr.piedDePage{
        margin-top: 5%;
    }
    footer {
        margin-top: 10%;
    }
}